BODY {
           scrollbar-3dlight-color:;
	   scrollbar-arrow-color:#FFFFC1;
	   scrollbar-base-color:#424242;
	   scrollbar-darkshadow-color:;
	   scrollbar-face-color:;
	   scrollbar-highlight-color:;
	   scrollbar-shadow-color:;
}


A:link, A:active
	{
	  color: #FFFFC1;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: 100;
	}
A:visited
	{
	  color: #FFFFC1;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: 100;
	}
A:hover
	{
	text-decoration :	underline;
	color		:	#FFFFFF;
	}


.otsikko
        {
        color: #FFFFC1;
	font-family: Arial;
	font-size: 24px;
	font-weight: 900;
	}

.navi
	{
        color: #FFFFC1;
	font-family: Arial;
	font-size: 12px;
	font-weight: 100;
	}

.mini
	{
        color: #FFFFC1;
	font-family: Arial;
	font-size: 12px;
	font-weight: 100;
	}
